Description

Dear Support team,

| am interested to examine the relationship between family structures and a range of youth outcomes. | am aware that there ia a
variable for household type (hhtype_dv),however,

what | am interested is the identity/relationships of the people living within a given household.

Firstly, | would like to have a variable which is coded something like (1) never married parent(s) and divorced single parent
households (2)cohabiting households (3)remarried households (4) traditional two parent biological households. In the cohabiting
households it would also be good if | was able to identify if one parent and which parent is the step parent.

In addition, | would like to know if a young person does not reside in a traditional household with mother and father, is it possible to
identify the relationship between them and the other members of the household.For example, if they resided with their mother and an
aunt or cousins etc.

And finaly, would it be possible to identify grandparents?

Thank you for your time.
Kenisha

PhD candidate

Essex University

History

#1 - 12/05/2016 07:20 PM - Gundi Knies

- Category set to Derived variables

- Status changed from New to Feedback
- Target version set to X M

- % Done changed from 0 to 90

Hi Kenisha,

you may want to look at derived variables in the following files: _indall, _child, _egoalt.

The first two data files contain the pointer to the biological parents, but also to grandparents and adoptive parents. The pointer is applicable so long as
the biological parent lives in the same household as the child in the current wave e.g.: _fpid (for PIPD of father) _fnpno (for PNO of father in current
wave household). From that it should be easy to derive your household typology. For other relationships you will have to derive the pointers yourself
using the _relationship_dv variable in _egoalt.

Hope this helps, best wishes

Gundi

#2 - 12/06/2016 08:55 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 12/06/2016 09:12 AM - K.Samantha Russell Jonsson

Thank you Gundi.
I will try that.
Best,

Kenisha

#4 - 12/15/2016 10:29 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
